
CREATE TABLE [dbo].[MIG_EO_RT_USR_STP](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[ACTIVITY_DESCR] [varchar](500) NOT NULL,
	[TRANS_STEP_ID] [varchar](15) NOT NULL,
	[JUST_ARRIVED_FLAG] [varchar](1) NOT NULL,
	[GROUP_NAME] [varchar](20) NOT NULL,
	[GRP_ACTIVITY_FLAG] [smallint] NOT NULL,
	[EDIT_PERMISSION] [smallint] NOT NULL,
	[MAX_DURATION] [int] NOT NULL,
	[TIME_UNIT] [smallint] NOT NULL,
	[PLAN_APPROV_DATE] [int] NOT NULL,
	[PLAN_APPROV_TIME] [int] NOT NULL,
	[CALC_APPROV_DATE] [int] NOT NULL,
	[CALC_APPROV_TIME] [int] NOT NULL,
	[WARN_BEFORE] [int] NOT NULL,
	[WARN_TIME_UNIT] [smallint] NOT NULL,
	[PERCENTAGE] [float] NOT NULL,
	[PRIORITY] [int] NOT NULL,
	[CONSTRAINT_TYPE] [smallint] NOT NULL,
	[CONSTRAINT_DATE] [int] NOT NULL,
	[TASK_TYPE] [smallint] NOT NULL,
	[WRN_SND_DATE] [int] NOT NULL,
	[WRN_SND_TIME] [int] NOT NULL,
	[ERR_SND_DATE] [int] NOT NULL,
	[ERR_SND_TIME] [int] NOT NULL,
	[SKIP_STEP] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_RT_USR_STP_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
